using System;
using System.Collections.Generic;
using System.Text;

namespace Methodenübergreifend
{
   class Program
   {
      static void Main(string[] args)
      {
         Console.WriteLine(version);
         VersionZeigen();

      }

      static void VersionZeigen()
      {
         Console.WriteLine(version);
      }

      static string version = "0.9";
   }
}
